line {
    stroke: black;
    stroke-width: 1px;
}

circle {
    fill: orangered;
    stroke-width: 1px;
    stroke: black;
    transform-origin: center;
}

text {
    color: #111111;
    font-size: 10px;
}